[Bug 174709] flashplugin-nonfree not installing correctly in Gutsy

Launchpad Bug Tracker 174709 at bugs.launchpad.net
Fri Dec 7 21:53:30 UTC 2007


You have been subscribed to a public bug:

after installing ubuntu-restricted-extras, flash does not work in
firefox or opera. this has been repeated twice on 2 different computers.

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

-- 
flashplugin-nonfree not installing correctly in Gutsy
https://bugs.launchpad.net/bugs/174709
You received this bug notification because you are a member of Mozilla Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list